Subject: Re: [lojban] Tidying notes on {goi}

From: [email-masked]
Date: Sat, 28 Jul 2001 21:34:43 EDT

In a message dated 7/28/2001 7:14:11 PM Central Daylight Time, 
[email-masked] writes:

> >I must have misunderstood. I glorked that the idea was that "ci da poi
> >prenu prami re da" would mean "There are exactly three people such
> >that each of the three loves some two of the three".
> 
> You got it right. I find that it is a horrible abuse of notation,
> and I was just trying to find out whether it can even work logically.

Also, I'm not sure I buy the argument that natlangs do it that way.

> The closest English for the above is "three people love two",
> which in no way requires that the two be part of the three.
> 
> 

I think I would have said "Three people love two of themselves" which is not 
quite the same, requiring all three to love the same two (and Oh, let us not 
get back into THAT discussion!). But I may be wrong, since I don't think I 
have ever really used this device (see earlier posting).

<Similarly you can say things like "some species of elephant are
native to Africa, some to Asia and none to America", where obviously
the second "some" and the "none" are restricted to "species of
elephant", not to the first "some species of elephant".>

But would you really (and why) use the same variable for all three of these, 
just changing the quantifiers?

<To get the other meaning we need a way of referring collectively
to several previous referents, and we need this for other (somehow
related) cases, such as this: "John met Mary at the bar and then
they went to the store." How do we do that "they", which refers to
two sumti in two different places? We don't have any pro-sumti for
that kind of thing.

I ran into this problem several times in the Alice translation. The
way I handled it was using {le remei}, {le cimei}, an so on. So:

la djan penmi la meris le barja ibabo le remei cu klama le zarci

Something similar can be done with the "three people love two of them"
case:

ci da poi prenu cu prami re lu'a le cimei

and similarly:

ci nanmu cu nerkla le barja i re le cimei cu klama le barjyjbu
i pa le remei cu cpedu lo'e ladru>

This seems to me a much more serious problem (handily provided with at least 
the start of a solution) than the treatment of an anomolous quantifier case 
(which is pretty weird the other way of treating it as well, especially 
without explicit scope rules).